
import React, { PureComponent } from 'react'



class BlankPage extends PureComponent {
  
    render() {
        return (
            <div>
              BlankPage

            </div>
        )
    }
}

export default BlankPage
